<config>
  <language_file>Language\French.xml</language_file>
  <help_file>Language\MIHelpFR.chm</help_file>
  <start_up_file>Last</start_up_file>
  <treeview_syntax_coloring>True</treeview_syntax_coloring>
  <show_toolbar>True</show_toolbar>
  <show_recent_files>True</show_recent_files>
  <recent_files>
    <file>C:\Program Files\AIO-NPDS PRO 05.2008\install.xml</file>
  </recent_files>
  <default_values>
    <custom_field_1></custom_field_1>
    <custom_field_2></custom_field_2>
    <custom_field_3></custom_field_3>
    <custom_field_4></custom_field_4>
    <custom_field_5></custom_field_5>
    <install_notes></install_notes>
    <password></password>
    <install_path>{tmp}\</install_path>
    <script></script>
    <icon></icon>
    <icon_collapsed></icon_collapsed>
    <icon_expanded></icon_expanded>
  </default_values>
</config>
